eslint-config-harumi-engine

1.2.1 • Public • Published

eslint-config-liferay-react

ESLint configuration for Liferay Portlet modules, compatible with Liferay's SourceFormatter default guidelines

This is just a default set of ESLint configuration options for Liferay React Portlet Modules

If you wish to ditch this or customize it, here are it's contents:

"eslint-config-react": "1.1.7"

"eslint-plugin-babel": "^5.2.1"

"eslint-plugin-flowtype": "3.0.0"

"eslint-plugin-import": "2.14.0"

"eslint-plugin-react": "7.11.1"

(just install those onto your project with npm install!)

....or....

open a PR to this Repo :)

Package Sidebar

Install

npm i eslint-config-harumi-engine

Weekly Downloads

0

Version

1.2.1

License

Apache-2.0

Unpacked Size

14.1 kB

Total Files

4

Last publish

Collaborators

  • codingkitsune